@charset "Shift_JIS";
* {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

.float_clear {
	clear: both;
}

/*メインメニュー部*/
#main_menu ul {
	height: 40px;
}
#main_menu li {
	display: inline;
	float: left;
}
#main_menu a {
	outline: 0; /*クリック時の枠線消去*/
	background-repeat: no-repeat;
	text-indent: -9999px;
	text-decoration: none;
	height: 40px;
	display: block;
}

#main_menu a.no1 {
	background-image: url(../image/menu1.gif);
	width: 180px;
}
#main_menu a.no1:hover {
	background: url(../image/menu1on.gif);
}
#main_menu a.no2 {
	background-image: url(../image/menu2.gif);
	width: 180px;
}
#main_menu a.no2:hover {
	background: url(../image/menu2on.gif);
}
#main_menu a.no3 {
	background-image: url(../image/menu3.gif);
	width: 180px;
}
#main_menu a.no3:hover {
	background: url(../image/menu3on.gif);
}
#main_menu a.no4 {
	background-image: url(../image/menu4.gif);
	width: 180px;
}
#main_menu a.no4:hover {
	background: url(../image/menu4on.gif);
}
#main_menu a.no5 {
	background-image: url(../image/menu5.gif);
	width: 180px;
}
#main_menu a.no5:hover {
	background: url(../image/menu5on.gif);
}
#Container #Container_Inner #main #contents #toukou_twitter {
	margin-right: auto;
	margin-left: auto;
	width: 630px;
	margin-top: 30px;
	margin-bottom: 20px;
}
#Container #Container_Inner #main #rinji {
	margin-bottom: 20px;
}
